Bug 1531 - [UPDATE REQUEST] x11-server-1.13.2-1
: [UPDATE REQUEST] x11-server-1.13.2-1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-29 20:57 MSK by Aleksandr Kazantcev
Modified: 2013-02-05 11:05 MSK (History)
3 users (show)

See Also:
RPM Package: x11-server-1.13.2-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
update (186.65 KB, image/png)
2013-01-31 16:13 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-01-29 20:57:32 MSK
Update xserver to 1.13.2
Comment 1 Aleksandr Kazantcev 2013-01-29 21:11:07 MSK
https://abf.rosalinux.ru/build_lists/937540
https://abf.rosalinux.ru/build_lists/937541

Advisory: This is bugfix update for x11-xserver. In this version will be fixed some errors and add some improverments like:
- EnableDisableExtensionError: Use ARRAY_SIZE rather than sentinel
- glx/dri2: initialise api to avoid indirect rendering failing randomly
- vfb: Initialize the GLX extension again.
Comment 2 Vladimir Potapov 2013-01-31 16:13:50 MSK
Created attachment 1120 [details]
update

Hmm. This package not set as update on my test comp. See screenshot.
Comment 3 Aleksandr Kazantcev 2013-01-31 16:18:57 MSK
May be error in ABF? Package in rpmdrake set as update and i'm think in urpmi CLI is set as update too...
Comment 4 Vladimir Potapov 2013-01-31 16:35:27 MSK
Oh, sorry, it's my bug (not set update flag).
Comment 5 Vladimir Potapov 2013-01-31 17:49:07 MSK
In testing...
Comment 6 Postnikov Dmitry 2013-02-04 15:56:16 MSK
We are tested in 6 computers. All work is OK.
(testing card: HD4250, HD6310, Radeon X2100, Intel 3000, GT9600M, GT310M)
Comment 7 Vladimir Potapov 2013-02-04 17:36:13 MSK
x11-server-1.13.2-1-rosa2012.1
******************** Advisory **********************
This is bugfix update for x11-xserver. In this version will be fixed some errors and add some improverments like:
- EnableDisableExtensionError: Use ARRAY_SIZE rather than sentinel
- glx/dri2: initialise api to avoid indirect rendering failing randomly
- vfb: Initialize the GLX extension again.
****************************************************
QA Verified